@charset "UTF-8";
/* グローバルナビicon用CSS */
#globalnav li.add-to-list>a{ background-image: url(../icon/svg-white/add-to-list.svg); }
#globalnav li.add-user>a{ background-image: url(../icon/svg-white/add-user.svg); }
#globalnav li.address>a{ background-image: url(../icon/svg-white/address.svg); }
#globalnav li.adjust>a{ background-image: url(../icon/svg-white/adjust.svg); }
#globalnav li.air>a{ background-image: url(../icon/svg-white/air.svg); }
#globalnav li.airplane>a{ background-image: url(../icon/svg-white/airplane.svg); }
#globalnav li.archive>a{ background-image: url(../icon/svg-white/archive.svg); }
#globalnav li.area-graph>a{ background-image: url(../icon/svg-white/area-graph.svg); }
#globalnav li.arrow-combo>a{ background-image: url(../icon/svg-white/arrow-combo.svg); }
#globalnav li.attach>a{ background-image: url(../icon/svg-white/attach.svg); }
#globalnav li.back-in-time>a{ background-image: url(../icon/svg-white/back-in-time.svg); }
#globalnav li.back>a{ background-image: url(../icon/svg-white/back.svg); }
#globalnav li.bag>a{ background-image: url(../icon/svg-white/bag.svg); }
#globalnav li.bar-graph>a{ background-image: url(../icon/svg-white/bar-graph.svg); }
#globalnav li.battery>a{ background-image: url(../icon/svg-white/battery.svg); }
#globalnav li.beamed-note>a{ background-image: url(../icon/svg-white/beamed-note.svg); }
#globalnav li.behance>a{ background-image: url(../icon/svg-white/behance.svg); }
#globalnav li.bell>a{ background-image: url(../icon/svg-white/bell.svg); }
#globalnav li.block>a{ background-image: url(../icon/svg-white/block.svg); }
#globalnav li.bolt>a{ background-image: url(../icon/svg-white/bolt.svg); }
#globalnav li.book>a{ background-image: url(../icon/svg-white/book.svg); }
#globalnav li.bookmark>a{ background-image: url(../icon/svg-white/bookmark.svg); }
#globalnav li.bookmarks>a{ background-image: url(../icon/svg-white/bookmarks.svg); }
#globalnav li.box>a{ background-image: url(../icon/svg-white/box.svg); }
#globalnav li.briefcase>a{ background-image: url(../icon/svg-white/briefcase.svg); }
#globalnav li.browser>a{ background-image: url(../icon/svg-white/browser.svg); }
#globalnav li.brush>a{ background-image: url(../icon/svg-white/brush.svg); }
#globalnav li.bucket>a{ background-image: url(../icon/svg-white/bucket.svg); }
#globalnav li.c-dribbble>a{ background-image: url(../icon/svg-white/c-dribbble.svg); }
#globalnav li.c-facebook>a{ background-image: url(../icon/svg-white/c-facebook.svg); }
#globalnav li.c-flickr>a{ background-image: url(../icon/svg-white/c-flickr.svg); }
#globalnav li.c-github>a{ background-image: url(../icon/svg-white/c-github.svg); }
#globalnav li.c-google+>a{ background-image: url(../icon/svg-white/c-google+.svg); }
#globalnav li.c-lastfm>a{ background-image: url(../icon/svg-white/c-lastfm.svg); }
#globalnav li.c-linkedin>a{ background-image: url(../icon/svg-white/c-linkedin.svg); }
#globalnav li.c-pinterest>a{ background-image: url(../icon/svg-white/c-pinterest.svg); }
#globalnav li.c-rdio>a{ background-image: url(../icon/svg-white/c-rdio.svg); }
#globalnav li.c-skype>a{ background-image: url(../icon/svg-white/c-skype.svg); }
#globalnav li.c-spotify>a{ background-image: url(../icon/svg-white/c-spotify.svg); }
#globalnav li.c-stumbleupon>a{ background-image: url(../icon/svg-white/c-stumbleupon.svg); }
#globalnav li.c-tumblr>a{ background-image: url(../icon/svg-white/c-tumblr.svg); }
#globalnav li.c-twitter>a{ background-image: url(../icon/svg-white/c-twitter.svg); }
#globalnav li.c-vimeo>a{ background-image: url(../icon/svg-white/c-vimeo.svg); }
#globalnav li.calendar>a{ background-image: url(../icon/svg-white/calendar.svg); }
#globalnav li.camera>a{ background-image: url(../icon/svg-white/camera.svg); }
#globalnav li.cart>a{ background-image: url(../icon/svg-white/cart.svg); }
#globalnav li.cc-by>a{ background-image: url(../icon/svg-white/cc-by.svg); }
#globalnav li.cc-nc-eu>a{ background-image: url(../icon/svg-white/cc-nc-eu.svg); }
#globalnav li.cc-nc-jp>a{ background-image: url(../icon/svg-white/cc-nc-jp.svg); }
#globalnav li.cc-nc>a{ background-image: url(../icon/svg-white/cc-nc.svg); }
#globalnav li.cc-nd>a{ background-image: url(../icon/svg-white/cc-nd.svg); }
#globalnav li.cc-pd>a{ background-image: url(../icon/svg-white/cc-pd.svg); }
#globalnav li.cc-remix>a{ background-image: url(../icon/svg-white/cc-remix.svg); }
#globalnav li.cc-sa>a{ background-image: url(../icon/svg-white/cc-sa.svg); }
#globalnav li.cc-share>a{ background-image: url(../icon/svg-white/cc-share.svg); }
#globalnav li.cc-zero>a{ background-image: url(../icon/svg-white/cc-zero.svg); }
#globalnav li.cc>a{ background-image: url(../icon/svg-white/cc.svg); }
#globalnav li.ccw>a{ background-image: url(../icon/svg-white/ccw.svg); }
#globalnav li.cd>a{ background-image: url(../icon/svg-white/cd.svg); }
#globalnav li.chat>a{ background-image: url(../icon/svg-white/chat.svg); }
#globalnav li.check>a{ background-image: url(../icon/svg-white/check.svg); }
#globalnav li.chevron-down>a{ background-image: url(../icon/svg-white/chevron-down.svg); }
#globalnav li.chevron-left>a{ background-image: url(../icon/svg-white/chevron-left.svg); }
#globalnav li.chevron-right>a{ background-image: url(../icon/svg-white/chevron-right.svg); }
#globalnav li.chevron-small-down>a{ background-image: url(../icon/svg-white/chevron-small-down.svg); }
#globalnav li.chevron-small-left>a{ background-image: url(../icon/svg-white/chevron-small-left.svg); }
#globalnav li.chevron-small-right>a{ background-image: url(../icon/svg-white/chevron-small-right.svg); }
#globalnav li.chevron-small-up>a{ background-image: url(../icon/svg-white/chevron-small-up.svg); }
#globalnav li.chevron-thin-down>a{ background-image: url(../icon/svg-white/chevron-thin-down.svg); }
#globalnav li.chevron-thin-left>a{ background-image: url(../icon/svg-white/chevron-thin-left.svg); }
#globalnav li.chevron-thin-right>a{ background-image: url(../icon/svg-white/chevron-thin-right.svg); }
#globalnav li.chevron-thin-up>a{ background-image: url(../icon/svg-white/chevron-thin-up.svg); }
#globalnav li.chevron-up>a{ background-image: url(../icon/svg-white/chevron-up.svg); }
#globalnav li.circled-corss>a{ background-image: url(../icon/svg-white/circled-corss.svg); }
#globalnav li.circled-down>a{ background-image: url(../icon/svg-white/circled-down.svg); }
#globalnav li.circled-help>a{ background-image: url(../icon/svg-white/circled-help.svg); }
#globalnav li.circled-info>a{ background-image: url(../icon/svg-white/circled-info.svg); }
#globalnav li.circled-left>a{ background-image: url(../icon/svg-white/circled-left.svg); }
#globalnav li.circled-minus>a{ background-image: url(../icon/svg-white/circled-minus.svg); }
#globalnav li.circled-plus>a{ background-image: url(../icon/svg-white/circled-plus.svg); }
#globalnav li.circled-right>a{ background-image: url(../icon/svg-white/circled-right.svg); }
#globalnav li.circled-up>a{ background-image: url(../icon/svg-white/circled-up.svg); }
#globalnav li.clipboard>a{ background-image: url(../icon/svg-white/clipboard.svg); }
#globalnav li.clock>a{ background-image: url(../icon/svg-white/clock.svg); }
#globalnav li.cloud>a{ background-image: url(../icon/svg-white/cloud.svg); }
#globalnav li.code>a{ background-image: url(../icon/svg-white/code.svg); }
#globalnav li.cog>a{ background-image: url(../icon/svg-white/cog.svg); }
#globalnav li.comment>a{ background-image: url(../icon/svg-white/comment.svg); }
#globalnav li.compass>a{ background-image: url(../icon/svg-white/compass.svg); }
#globalnav li.credit-card>a{ background-image: url(../icon/svg-white/credit-card.svg); }
#globalnav li.cross>a{ background-image: url(../icon/svg-white/cross.svg); }
#globalnav li.cup>a{ background-image: url(../icon/svg-white/cup.svg); }
#globalnav li.cw>a{ background-image: url(../icon/svg-white/cw.svg); }
#globalnav li.cycle>a{ background-image: url(../icon/svg-white/cycle.svg); }
#globalnav li.database>a{ background-image: url(../icon/svg-white/database.svg); }
#globalnav li.db-logo>a{ background-image: url(../icon/svg-white/db-logo.svg); }
#globalnav li.db-shape>a{ background-image: url(../icon/svg-white/db-shape.svg); }
#globalnav li.direction>a{ background-image: url(../icon/svg-white/direction.svg); }
#globalnav li.doc>a{ background-image: url(../icon/svg-white/doc.svg); }
#globalnav li.dot>a{ background-image: url(../icon/svg-white/dot.svg); }
#globalnav li.down-bold>a{ background-image: url(../icon/svg-white/down-bold.svg); }
#globalnav li.down-thin>a{ background-image: url(../icon/svg-white/down-thin.svg); }
#globalnav li.down>a{ background-image: url(../icon/svg-white/down.svg); }
#globalnav li.download>a{ background-image: url(../icon/svg-white/download.svg); }
#globalnav li.dribbble>a{ background-image: url(../icon/svg-white/dribbble.svg); }
#globalnav li.drive>a{ background-image: url(../icon/svg-white/drive.svg); }
#globalnav li.dropbox>a{ background-image: url(../icon/svg-white/dropbox.svg); }
#globalnav li.droplet>a{ background-image: url(../icon/svg-white/droplet.svg); }
#globalnav li.erase>a{ background-image: url(../icon/svg-white/erase.svg); }
#globalnav li.evernote>a{ background-image: url(../icon/svg-white/evernote.svg); }
#globalnav li.export>a{ background-image: url(../icon/svg-white/export.svg); }
#globalnav li.eye>a{ background-image: url(../icon/svg-white/eye.svg); }
#globalnav li.facebook>a{ background-image: url(../icon/svg-white/facebook.svg); }
#globalnav li.fb>a{ background-image: url(../icon/svg-white/fb.svg); }
#globalnav li.feather>a{ background-image: url(../icon/svg-white/feather.svg); }
#globalnav li.ff>a{ background-image: url(../icon/svg-white/ff.svg); }
#globalnav li.flag>a{ background-image: url(../icon/svg-white/flag.svg); }
#globalnav li.flashlight>a{ background-image: url(../icon/svg-white/flashlight.svg); }
#globalnav li.flattr>a{ background-image: url(../icon/svg-white/flattr.svg); }
#globalnav li.flickr>a{ background-image: url(../icon/svg-white/flickr.svg); }
#globalnav li.flow-branch>a{ background-image: url(../icon/svg-white/flow-branch.svg); }
#globalnav li.flow-cascade>a{ background-image: url(../icon/svg-white/flow-cascade.svg); }
#globalnav li.flow-line>a{ background-image: url(../icon/svg-white/flow-line.svg); }
#globalnav li.flow-parallel>a{ background-image: url(../icon/svg-white/flow-parallel.svg); }
#globalnav li.flow-tree>a{ background-image: url(../icon/svg-white/flow-tree.svg); }
#globalnav li.folder>a{ background-image: url(../icon/svg-white/folder.svg); }
#globalnav li.forward>a{ background-image: url(../icon/svg-white/forward.svg); }
#globalnav li.gauge>a{ background-image: url(../icon/svg-white/gauge.svg); }
#globalnav li.github>a{ background-image: url(../icon/svg-white/github.svg); }
#globalnav li.globe>a{ background-image: url(../icon/svg-white/globe.svg); }
#globalnav li.google-circles>a{ background-image: url(../icon/svg-white/google-circles.svg); }
#globalnav li.google+>a{ background-image: url(../icon/svg-white/google+.svg); }
#globalnav li.graduation-cap>a{ background-image: url(../icon/svg-white/graduation-cap.svg); }
#globalnav li.hair-cross>a{ background-image: url(../icon/svg-white/hair-cross.svg); }
#globalnav li.heart-empty>a{ background-image: url(../icon/svg-white/heart-empty.svg); }
#globalnav li.heart>a{ background-image: url(../icon/svg-white/heart.svg); }
#globalnav li.help>a{ background-image: url(../icon/svg-white/help.svg); }
#globalnav li.home>a{ background-image: url(../icon/svg-white/home.svg); }
#globalnav li.hourglass>a{ background-image: url(../icon/svg-white/hourglass.svg); }
#globalnav li.inbox>a{ background-image: url(../icon/svg-white/inbox.svg); }
#globalnav li.infinity>a{ background-image: url(../icon/svg-white/infinity.svg); }
#globalnav li.info>a{ background-image: url(../icon/svg-white/info.svg); }
#globalnav li.instagram>a{ background-image: url(../icon/svg-white/instagram.svg); }
#globalnav li.install>a{ background-image: url(../icon/svg-white/install.svg); }
#globalnav li.key>a{ background-image: url(../icon/svg-white/key.svg); }
#globalnav li.keyboard>a{ background-image: url(../icon/svg-white/keyboard.svg); }
#globalnav li.landscape-doc>a{ background-image: url(../icon/svg-white/landscape-doc.svg); }
#globalnav li.language>a{ background-image: url(../icon/svg-white/language.svg); }
#globalnav li.lastfm>a{ background-image: url(../icon/svg-white/lastfm.svg); }
#globalnav li.layout>a{ background-image: url(../icon/svg-white/layout.svg); }
#globalnav li.leaf>a{ background-image: url(../icon/svg-white/leaf.svg); }
#globalnav li.left-bold>a{ background-image: url(../icon/svg-white/left-bold.svg); }
#globalnav li.left-thin>a{ background-image: url(../icon/svg-white/left-thin.svg); }
#globalnav li.left>a{ background-image: url(../icon/svg-white/left.svg); }
#globalnav li.level-down>a{ background-image: url(../icon/svg-white/level-down.svg); }
#globalnav li.level-up>a{ background-image: url(../icon/svg-white/level-up.svg); }
#globalnav li.lifebuoy>a{ background-image: url(../icon/svg-white/lifebuoy.svg); }
#globalnav li.light-bulb>a{ background-image: url(../icon/svg-white/light-bulb.svg); }
#globalnav li.light-down>a{ background-image: url(../icon/svg-white/light-down.svg); }
#globalnav li.light-up>a{ background-image: url(../icon/svg-white/light-up.svg); }
#globalnav li.line-graph>a{ background-image: url(../icon/svg-white/line-graph.svg); }
#globalnav li.link>a{ background-image: url(../icon/svg-white/link.svg); }
#globalnav li.linkedin>a{ background-image: url(../icon/svg-white/linkedin.svg); }
#globalnav li.list>a{ background-image: url(../icon/svg-white/list.svg); }
#globalnav li.location>a{ background-image: url(../icon/svg-white/location.svg); }
#globalnav li.lock-open>a{ background-image: url(../icon/svg-white/lock-open.svg); }
#globalnav li.login>a{ background-image: url(../icon/svg-white/login.svg); }
#globalnav li.logout>a{ background-image: url(../icon/svg-white/logout.svg); }
#globalnav li.loop>a{ background-image: url(../icon/svg-white/loop.svg); }
#globalnav li.magnet>a{ background-image: url(../icon/svg-white/magnet.svg); }
#globalnav li.mail>a{ background-image: url(../icon/svg-white/mail.svg); }
#globalnav li.map>a{ background-image: url(../icon/svg-white/map.svg); }
#globalnav li.megaphone>a{ background-image: url(../icon/svg-white/megaphone.svg); }
#globalnav li.mic>a{ background-image: url(../icon/svg-white/mic.svg); }
#globalnav li.minus>a{ background-image: url(../icon/svg-white/minus.svg); }
#globalnav li.mixi>a{ background-image: url(../icon/svg-white/mixi.svg); }
#globalnav li.mobile>a{ background-image: url(../icon/svg-white/mobile.svg); }
#globalnav li.monitor>a{ background-image: url(../icon/svg-white/monitor.svg); }
#globalnav li.moon>a{ background-image: url(../icon/svg-white/moon.svg); }
#globalnav li.mouse>a{ background-image: url(../icon/svg-white/mouse.svg); }
#globalnav li.music>a{ background-image: url(../icon/svg-white/music.svg); }
#globalnav li.mute>a{ background-image: url(../icon/svg-white/mute.svg); }
#globalnav li.network>a{ background-image: url(../icon/svg-white/network.svg); }
#globalnav li.new>a{ background-image: url(../icon/svg-white/new.svg); }
#globalnav li.newspaper>a{ background-image: url(../icon/svg-white/newspaper.svg); }
#globalnav li.note>a{ background-image: url(../icon/svg-white/note.svg); }
#globalnav li.numbered-list>a{ background-image: url(../icon/svg-white/numbered-list.svg); }
#globalnav li.open-book>a{ background-image: url(../icon/svg-white/open-book.svg); }
#globalnav li.palette>a{ background-image: url(../icon/svg-white/palette.svg); }
#globalnav li.paper-plane>a{ background-image: url(../icon/svg-white/paper-plane.svg); }
#globalnav li.paus>a{ background-image: url(../icon/svg-white/paus.svg); }
#globalnav li.paypal>a{ background-image: url(../icon/svg-white/paypal.svg); }
#globalnav li.pencil>a{ background-image: url(../icon/svg-white/pencil.svg); }
#globalnav li.phone>a{ background-image: url(../icon/svg-white/phone.svg); }
#globalnav li.picasa>a{ background-image: url(../icon/svg-white/picasa.svg); }
#globalnav li.picture>a{ background-image: url(../icon/svg-white/picture.svg); }
#globalnav li.pie-chart>a{ background-image: url(../icon/svg-white/pie-chart.svg); }
#globalnav li.pinterest>a{ background-image: url(../icon/svg-white/pinterest.svg); }
#globalnav li.play>a{ background-image: url(../icon/svg-white/play.svg); }
#globalnav li.plus>a{ background-image: url(../icon/svg-white/plus.svg); }
#globalnav li.popup>a{ background-image: url(../icon/svg-white/popup.svg); }
#globalnav li.print>a{ background-image: url(../icon/svg-white/print.svg); }
#globalnav li.progress-0>a{ background-image: url(../icon/svg-white/progress-0.svg); }
#globalnav li.progress-1>a{ background-image: url(../icon/svg-white/progress-1.svg); }
#globalnav li.progress-2>a{ background-image: url(../icon/svg-white/progress-2.svg); }
#globalnav li.progress-3>a{ background-image: url(../icon/svg-white/progress-3.svg); }
#globalnav li.publish>a{ background-image: url(../icon/svg-white/publish.svg); }
#globalnav li.qq>a{ background-image: url(../icon/svg-white/qq.svg); }
#globalnav li.quote>a{ background-image: url(../icon/svg-white/quote.svg); }
#globalnav li.rdio>a{ background-image: url(../icon/svg-white/rdio.svg); }
#globalnav li.record>a{ background-image: url(../icon/svg-white/record.svg); }
#globalnav li.renren>a{ background-image: url(../icon/svg-white/renren.svg); }
#globalnav li.reply-all>a{ background-image: url(../icon/svg-white/reply-all.svg); }
#globalnav li.reply>a{ background-image: url(../icon/svg-white/reply.svg); }
#globalnav li.resize-full>a{ background-image: url(../icon/svg-white/resize-full.svg); }
#globalnav li.resize-small>a{ background-image: url(../icon/svg-white/resize-small.svg); }
#globalnav li.retweet>a{ background-image: url(../icon/svg-white/retweet.svg); }
#globalnav li.right-bold>a{ background-image: url(../icon/svg-white/right-bold.svg); }
#globalnav li.right-thin>a{ background-image: url(../icon/svg-white/right-thin.svg); }
#globalnav li.right>a{ background-image: url(../icon/svg-white/right.svg); }
#globalnav li.rocket>a{ background-image: url(../icon/svg-white/rocket.svg); }
#globalnav li.rss>a{ background-image: url(../icon/svg-white/rss.svg); }
#globalnav li.s-facebook>a{ background-image: url(../icon/svg-white/s-facebook.svg); }
#globalnav li.save>a{ background-image: url(../icon/svg-white/save.svg); }
#globalnav li.search>a{ background-image: url(../icon/svg-white/search.svg); }
#globalnav li.share>a{ background-image: url(../icon/svg-white/share.svg); }
#globalnav li.shareable>a{ background-image: url(../icon/svg-white/shareable.svg); }
#globalnav li.shuffle>a{ background-image: url(../icon/svg-white/shuffle.svg); }
#globalnav li.signal>a{ background-image: url(../icon/svg-white/signal.svg); }
#globalnav li.sina-weibo>a{ background-image: url(../icon/svg-white/sina-weibo.svg); }
#globalnav li.skype>a{ background-image: url(../icon/svg-white/skype.svg); }
#globalnav li.smashing>a{ background-image: url(../icon/svg-white/smashing.svg); }
#globalnav li.sound>a{ background-image: url(../icon/svg-white/sound.svg); }
#globalnav li.soundcloud>a{ background-image: url(../icon/svg-white/soundcloud.svg); }
#globalnav li.spotify>a{ background-image: url(../icon/svg-white/spotify.svg); }
#globalnav li.squared-cross>a{ background-image: url(../icon/svg-white/squared-cross.svg); }
#globalnav li.squared-minus>a{ background-image: url(../icon/svg-white/squared-minus.svg); }
#globalnav li.squared-plus>a{ background-image: url(../icon/svg-white/squared-plus.svg); }
#globalnav li.star-empty>a{ background-image: url(../icon/svg-white/star-empty.svg); }
#globalnav li.star>a{ background-image: url(../icon/svg-white/star.svg); }
#globalnav li.stop>a{ background-image: url(../icon/svg-white/stop.svg); }
#globalnav li.stumbleupon>a{ background-image: url(../icon/svg-white/stumbleupon.svg); }
#globalnav li.suitcase>a{ background-image: url(../icon/svg-white/suitcase.svg); }
#globalnav li.switch>a{ background-image: url(../icon/svg-white/switch.svg); }
#globalnav li.tag>a{ background-image: url(../icon/svg-white/tag.svg); }
#globalnav li.text-doc-inverted>a{ background-image: url(../icon/svg-white/text-doc-inverted.svg); }
#globalnav li.text-doc>a{ background-image: url(../icon/svg-white/text-doc.svg); }
#globalnav li.thermometer>a{ background-image: url(../icon/svg-white/thermometer.svg); }
#globalnav li.three-dots>a{ background-image: url(../icon/svg-white/three-dots.svg); }
#globalnav li.thumbs-down>a{ background-image: url(../icon/svg-white/thumbs-down.svg); }
#globalnav li.thumbs-up>a{ background-image: url(../icon/svg-white/thumbs-up.svg); }
#globalnav li.thunder-cloud>a{ background-image: url(../icon/svg-white/thunder-cloud.svg); }
#globalnav li.ticket>a{ background-image: url(../icon/svg-white/ticket.svg); }
#globalnav li.to-end>a{ background-image: url(../icon/svg-white/to-end.svg); }
#globalnav li.to-start>a{ background-image: url(../icon/svg-white/to-start.svg); }
#globalnav li.tools>a{ background-image: url(../icon/svg-white/tools.svg); }
#globalnav li.traffic-cone>a{ background-image: url(../icon/svg-white/traffic-cone.svg); }
#globalnav li.trash>a{ background-image: url(../icon/svg-white/trash.svg); }
#globalnav li.triangle-down>a{ background-image: url(../icon/svg-white/triangle-down.svg); }
#globalnav li.triangle-left>a{ background-image: url(../icon/svg-white/triangle-left.svg); }
#globalnav li.triangle-right>a{ background-image: url(../icon/svg-white/triangle-right.svg); }
#globalnav li.triangle-up>a{ background-image: url(../icon/svg-white/triangle-up.svg); }
#globalnav li.trophy>a{ background-image: url(../icon/svg-white/trophy.svg); }
#globalnav li.tumblr>a{ background-image: url(../icon/svg-white/tumblr.svg); }
#globalnav li.twitter>a{ background-image: url(../icon/svg-white/twitter.svg); }
#globalnav li.two-dots>a{ background-image: url(../icon/svg-white/two-dots.svg); }
#globalnav li.ubevv2>a{ background-image: url(../icon/svg-white/ubevv2.svg); }
#globalnav li.up-bold>a{ background-image: url(../icon/svg-white/up-bold.svg); }
#globalnav li.up-thin>a{ background-image: url(../icon/svg-white/up-thin.svg); }
#globalnav li.up>a{ background-image: url(../icon/svg-white/up.svg); }
#globalnav li.upload-cloud>a{ background-image: url(../icon/svg-white/upload-cloud.svg); }
#globalnav li.upload>a{ background-image: url(../icon/svg-white/upload.svg); }
#globalnav li.user>a{ background-image: url(../icon/svg-white/user.svg); }
#globalnav li.users>a{ background-image: url(../icon/svg-white/users.svg); }
#globalnav li.vcard>a{ background-image: url(../icon/svg-white/vcard.svg); }
#globalnav li.video>a{ background-image: url(../icon/svg-white/video.svg); }
#globalnav li.vimeo>a{ background-image: url(../icon/svg-white/vimeo.svg); }
#globalnav li.vk>a{ background-image: url(../icon/svg-white/vk.svg); }
#globalnav li.voicemail>a{ background-image: url(../icon/svg-white/voicemail.svg); }
#globalnav li.volume>a{ background-image: url(../icon/svg-white/volume.svg); }
#globalnav li.warning>a{ background-image: url(../icon/svg-white/warning.svg); }
#globalnav li.water>a{ background-image: url(../icon/svg-white/water.svg); }
#globalnav li.water2>a{ background-image: url(../icon/svg-white/water2.svg); }
